Uploaded image for project: 'Thorntail'
  1. Thorntail
  2. THORN-2478

bump all other Config APIs to use the new WildFly Config API based on WildFly 18

    Details

      Description

      For WildFly 18, we have WildFly Config API 1.9.x. We need to bump all the other Config APIs (MicroProfile Config WildFly, Keycloak, NOSQL) to 1.9.x to make sure they all agree on a single version of the WildFly Config API Runtime.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lthon Ladislav Thon
                Reporter:
                lthon Ladislav Thon
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: